Community
cancel
Showing results for 
Search instead for 
Did you mean: 
BEOMJUN_K_
Beginner
138 Views

The license file(s) you provided is not valid for this product

Dear anyone who can help me,

I downloaded Intel® Parallel Studio XE Cluster Edition for Linux, and tried to install this with a student license.

But everytime when I enter license directory(/opt/intel/licenses/), error appears saying "The license file(s) you provided is not valid for this product"

Currently, I use OpenSUSE Leap 42.2 and I was wondering whether I have to install earlier version of OpenSUSE.

I can provide my serial number or license file if they are needed to figure out what causes errors.

Thank you

0 Kudos
2 Replies
Markus_W_Intel1
Employee
138 Views

Hello,

Thank you for contacting Intel® Support.

Please see your private messages for further information.

Markus

Intel® Developer Support

Ashutosh_G_
Beginner
138 Views

I am also facing the exact same issue

Kindly help me with the solution.

 

Thanks

Reply